export default {
  fields: {
    updatedate: "更新时间",
    eamplanname: "维护计划名称",
    createdate: "建立时间",
    createman: "建立人",
    updateman: "更新人",
    eamplanid: "维护计划标识",
    eamlocationid: "功能位置标识",
    assetid: "资产标识",
    assetname: "资产",
    eamlocationname: "功能位置",
    plannumber: "计划编号",
    eammonitorpointid: "测点标识",
    eammonitorpointname: "测点",
    description: "描述",
    mdate: "制定日期",
    content: "内容",
  },
	views: {
		assetplangridview: {
			caption: "维护计划",
      		title: "维护计划信息",
		},
		infoview: {
			caption: "维护计划",
      		title: "维护计划信息",
		},
		summaryview: {
			caption: "维护计划",
      		title: "维护计划主信息看板",
		},
		info_mainview: {
			caption: "维护计划",
      		title: "维护计划主信息",
		},
		pickupgridview: {
			caption: "维护计划",
      		title: "维护计划选择表格视图",
		},
		quickcreateview: {
			caption: "维护计划",
      		title: "快速新建",
		},
		gridview: {
			caption: "维护计划",
      		title: "维护计划信息",
		},
		pickupview: {
			caption: "维护计划",
      		title: "维护计划数据选择视图",
		},
	},
	ef_001_form: {
		details: {
			group1: "维护计划基本信息", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "维护计划标识", 
			srfmajortext: "维护计划名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			plannumber: "计划编号", 
			eamplanname: "维护计划名称", 
			assetname: "资产", 
			eamlocationname: "功能位置", 
			eamlocationid: "功能位置标识", 
			eamplanid: "维护计划标识", 
			assetid: "资产标识", 
		},
		uiactions: {
		},
	},
	if_001_form: {
		details: {
			group1: "维护计划基本信息", 
			grouppanel1: "资产信息", 
			formpage1: "基本信息", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "维护计划标识", 
			srfmajortext: "维护计划名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			plannumber: "计划编号", 
			eamplanname: "维护计划名称", 
			mdate: "制定日期", 
			content: "内容", 
			assetname: "资产", 
			eamlocationname: "功能位置", 
			eammonitorpointname: "测点", 
			eamlocationid: "功能位置标识", 
			eamplanid: "维护计划标识", 
			assetid: "资产标识", 
		},
		uiactions: {
		},
	},
	grid_001_grid: {
		columns: {
			assetname: "资产",
			plannumber: "计划编号",
			eamplanname: "维护计划名称",
			eamlocationname: "功能位置",
			mdate: "制定日期",
		},
		uiactions: {
		},
	},
	main_grid: {
		columns: {
			plannumber: "计划编号",
			eamplanname: "维护计划名称",
			assetname: "资产",
			eamlocationname: "功能位置",
			mdate: "制定日期",
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
	assetplangridviewtoolbar_toolbar: {
		tbitem12_openquickcreateview: {
			caption: "新建",
			tip: "新建",
		},
		tbitem14: {
			caption: "-",
			tip: "",
		},
		tbitem2: {
			caption: "编辑",
			tip: "编辑",
		},
		seperator2: {
			caption: "",
			tip: "",
		},
		tbitem1: {
			caption: "拷贝",
			tip: "拷贝",
		},
		tbitem15: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "删除",
			tip: "删除",
		},
		tbitem16: {
			caption: "-",
			tip: "",
		},
		tbitem3: {
			caption: "导出",
			tip: "导出",
		},
		tbitem17: {
			caption: "-",
			tip: "",
		},
		tbitem10: {
			caption: "过滤",
			tip: "过滤",
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem12_openquickcreateview: {
			caption: "新建",
			tip: "新建",
		},
		tbitem14: {
			caption: "-",
			tip: "",
		},
		tbitem2: {
			caption: "编辑",
			tip: "编辑",
		},
		seperator2: {
			caption: "",
			tip: "",
		},
		tbitem1: {
			caption: "拷贝",
			tip: "拷贝",
		},
		tbitem15: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "删除",
			tip: "删除",
		},
		tbitem16: {
			caption: "-",
			tip: "",
		},
		tbitem3: {
			caption: "导出",
			tip: "导出",
		},
		tbitem17: {
			caption: "-",
			tip: "",
		},
		tbitem10: {
			caption: "过滤",
			tip: "过滤",
		},
	},
};